{
  "about": {
    "home": "http://www.pip-installer.org/", 
    "license": "MIT", 
    "license_file": "LICENSE.txt", 
    "summary": "PyPA recommended tool for installing Python packages"
  }, 
  "app": {}, 
  "build": {
    "entry_points": [
      "pip = pip:main"
    ], 
    "features": [], 
    "pin_depends": "", 
    "script_env": [], 
    "string": "", 
    "track_features": []
  }, 
  "package": {
    "name": "pip", 
    "version": "8.0.3"
  }, 
  "requirements": {
    "build": [
      "python", 
      "setuptools"
    ], 
    "conflicts": [], 
    "run": [
      "python", 
      "setuptools", 
      "wheel"
    ]
  }, 
  "source": {
    "fn": "pip-8.0.3.tar.gz", 
    "git_rev": "", 
    "md5": "8f000fc101e47f4f199fa29df1e0b0df", 
    "patches": [], 
    "path": "", 
    "svn_rev": "", 
    "url": "https://pypi.python.org/packages/source/p/pip/pip-8.0.3.tar.gz"
  }, 
  "test": {
    "commands": [
      "pip -h", 
      "pip list"
    ], 
    "files": [], 
    "imports": [
      "pip"
    ], 
    "requires": []
  }
}